Bug 35084 - Japanese CDROM: F2 should include info re: FB and TUI
Japanese CDROM: F2 should include info re: FB and TUI
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-06 20:38 EDT by Ben Levenson
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 15:11:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-04-06 20:38:49 EDT
build qa0406.0
(related to bug #24301 - Japanese {boot,bootnet,pcmcia}.img don't start 
FB-mode)
The <F2> info screen on the Japanese CDROM should
have a warning that the FB-modes are for GUI 
installs only.
Comment 1 Michael Fulbright 2001-04-10 15:11:08 EDT
Too late.
Comment 2 Ben Levenson 2001-06-25 10:52:30 EDT
closing

Note You need to log in before you can comment on or make changes to this bug.